@charset "utf-8";
/* ============================================================================

title : ホームメイトリサーチ カテゴリ　全カテゴリ一覧を見る
scope : ホームメイトリサーチ カテゴリ　全カテゴリ一覧を見る PC

============================================================================ */

/* ----------------------
 基本
------------------------ */

body {
  text-align: center;
  color: #333;
  font-size: 14px;
}

/* 基本リンク色 */

section a:link,
section a:visited {
  color: #003987;
}
section a:hover {
  color: #ea2020;
}

/* スプライト画像のタッチ処理　ipad対応 */

a > img {
  pointer-events: none;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* ---------------------------------------
   基本
  ---------------------------------------- */
  html,
  body {
    width: 1024px;
    letter-spacing: 0.03em;
  }
  /* ---------------------------------------
   メインメニュー　main_nav
  ---------------------------------------- */
  .main_nav .menu.is_pc_hide {
    display: block;
  }
}

/* ----------------------
 レイアウト
------------------------ */

.lay_col2{
  width:960px;
  margin:0 auto;
}

.lay_col2:after{
  content: "";
  display: table;
  clear: both;
}

.lay_col2 .lay_left{
  float: left;
  width:450px;
  margin:0 0 0 15px;
}

.lay_col2 .lay_right{
  float: right;
  width:450px;
  margin:0 15px 0 0;
}

/* ---------------------------------------
 ページタイトル
---------------------------------------- */
.page_header{
  margin: 0 auto 10px;
}

/* ---------------------------------------
 カテゴリリスト
---------------------------------------- */
.main .mod_category{
  text-align:left;
  margin-top: 42px;
}

/* マージン調整 */

.main .mod_category._hotel{
  margin-top: 61px;
}

.main .mod_category .sub_cate_lst ul {
	padding-left: 15px;
	padding-top: 12px;
}

.main .mod_category .lnk {
  display: inline-block;
	font-weight: normal;
  margin: 0 0 15px 20px;
}

.main .mod_category .lnk a {
  position: relative;
  color:#0051c2;
  line-height:1.4;
  padding: 0 15px 0 24px;
  margin: 0 0 0 -24px;
}

.main .mod_category .lnk a::before {
  position: absolute;
  content: "";
  width: 14px;
  height: 14px;
  top: 4px;
  left: 0;
  background: url(/image/top2/spr_icosrch_x2.png) no-repeat left top;
  background-size: cover;
}

.main .mod_category .lnk a:hover{
  color: #ea2020;
}

.main .mod_category .lnk a:hover::before {
  background-position: left -16px;
}

.main .mod_category .lnk.is_gr a {
  color: #888;
  cursor: default;
}

.main .mod_category .lnk.is_gr a::before {
  background-position: left -32px;
}

.main .mod_category .lnk.is_gr a:hover::after {
  content: none;
}

.main .mod_category .srch_count{
  font-size:12px;
  color:#333;
  vertical-align: baseline;
}

/* 調整 老人ホーム　長いので右に余白 */

.main .mod_category._senior .lnk{
  margin-right: 2em;
}

/* 調整 改行させる */

.main .mod_category .lnk.block{
  display:block;
}

.main .mod_category .mgn_r{
  margin-right:50px;
}

/* サブカテゴリ */
.sub_cate_lst dl {
	margin-top: 10px;
}

.sub_cate_lst dl:first-child {
	margin-top: 12px;
}

.sub_cate_lst dl dt {
	font-size: 15px;
	font-weight: bold;
	height: 25px;
	line-height: 23px;
	padding-left: 15px;
}

/* 二文字 文字間指定 */
.logo_judo_s dt {
	letter-spacing: 0.9em;
}

/* 各カテゴリ設定 */
._bkn .sub_cate_lst dl dt {
	border-left: 8px solid #f75586;
	border-bottom: 1px solid #f75586;
}

._clinic .sub_cate_lst dl dt {
	border-left: 8px solid #27b0b0;
	border-bottom: 1px solid #27b0b0;
}

._tour .sub_cate_lst dl dt {
	border-left: 8px solid #ee582a;
	border-bottom: 1px solid #ee582a;
}

._sports .sub_cate_lst dl dt {
	border-left: 8px solid #3aa5c4;
	border-bottom: 1px solid #3aa5c4;
}

._company .sub_cate_lst dl dt {
	border-left: 8px solid #4568c0;
	border-bottom: 1px solid #4568c0;
}

._shop .sub_cate_lst dl dt {
	border-left: 8px solid #e54d42;
	border-bottom: 1px solid #e54d42;
}

._school .sub_cate_lst dl dt {
	border-left: 8px solid #d89e00;
	border-bottom: 1px solid #d89e00;
}

._finance .sub_cate_lst dl dt {
	border-left: 8px solid #c0a700;
	border-bottom: 1px solid #c0a700;
}

._public .sub_cate_lst dl dt {
	border-left: 8px solid #983949;
	border-bottom: 1px solid #983949;
}

/* サイトロゴ　*/
.logo_hm{
	background:url(/category/image/logo_hm.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.logo_hms{
	background:url(/category/image/logo_hms.png) right 4px top 2px no-repeat;
	background-size:140px;
}

.logo_cook{
	background:url(/category/image/logo_cook.png) right 6px top 2px no-repeat;
	background-size:140px;
}

.logo_doctor{
	background:url(/category/image/logo_doctor.png) right 6px top 2px no-repeat;
	background-size:140px;
}

.sub_cate_lst .logo_castle{
	background:url(/category/image/logo_castle.png) right 2px top -1px no-repeat;
	background-size:140px;
	padding-top:10px;
	margin-top:0;
}

.logo_judo{
	background:url(/category/image/logo_judo.png) right 7px top 0px no-repeat;
	background-size:140px;
}

.sub_cate_lst .logo_judo_s{
	background:url(/category/image/logo_judo.png) right 16px top -1px no-repeat;
	background-size:140px;
	padding-top:10px;
	margin-top:0;
}

.sub_cate_lst .logo_golf_s{
	background:url(/category/image/logo_golf.png) right 20px top -1px no-repeat;
	background-size:140px;
	padding-top:10px;
	margin-top:0;
}

.logo_happy_pair{
	background:url(/category/image/logo_happy_pair.png) right 5px top 2px no-repeat;
	background-size:140px;
}

.logo_company{
	background:url(/category/image/logo_company.png) right 10px top 2px no-repeat;
	background-size:140px;
}

.logo_bankmap{
	background:url(/category/image/logo_bankmap.png) right 5px top 2px no-repeat;
	background-size:140px;
}

.logo_stock{
	background:url(/category/image/logo_stock.png) right 10px top 2px no-repeat;
	background-size:140px;
}

/* カテゴリタイトル */
.main_cate{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	height: 44px;
	text-indent: 45px;
	line-height: 42px;
}
.main_cate span {
	display: block;
}
.cate_01{
	background:url(/category/image/ttl_category_bkn.png) no-repeat;
}
.cate_01 span{
	background:url(/category/image/logo_hm.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_02{
	background:url(/category/image/ttl_category_rest.png) no-repeat;
}
.cate_02 span{
	background:url(/category/image/logo_cook.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_03{
	background:url(/category/image/ttl_category_clinic.png) no-repeat;
}
.cate_03 span{
	background:url(/category/image/logo_doctor.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_04{
	background:url(/category/image/ttl_category_hotel.png) no-repeat;
}

.cate_04 span{
	background:url(/category/image/logo_hotel.png) right 6px top 2px no-repeat;
	background-size:140px;
}

.cate_05{
	background:url(/category/image/ttl_category_entame.png) no-repeat;
}

.cate_05 span{
	background:url(/category/image/logo_entame.png) right 6px top 2px no-repeat;
  background-size:140px;
  line-height: 1.2em;
  padding-top: 1px;
}

.cate_05 span span{
  background: none;
  font-size: 13px;
}


.cate_06{
	background:url(/category/image/ttl_category_sports.png) no-repeat;
}

.cate_06 span{
	background:url(/category/image/logo_sports.png) right 6px top 2px no-repeat;
	background-size:140px;
}

.cate_07{
	background:url(/category/image/ttl_category_company.png) no-repeat;
}

.cate_07 span{
	background:url(/category/image/logo_company.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_08{
	background:url(/category/image/ttl_category_traffic.png) no-repeat;
}

.cate_08 span{
	background:url(/category/image/logo_traffic.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_09{
	background:url(/category/image/ttl_category_senior.png) no-repeat;
}

.cate_09 span{
	background:url(/category/image/logo_hms.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_10{
	background:url(/category/image/ttl_category_shop.png) no-repeat;
}

.cate_10 span{
	background:url(/category/image/logo_shop.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_11{
	background:url(/category/image/ttl_category_sekkotsu.png) no-repeat;
}

.cate_11 span{
	background:url(/category/image/logo_sekkotsu.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_12{
	background:url(/category/image/ttl_category_pet.png) no-repeat;
}

.cate_12 span{
	background:url(/category/image/logo_pet.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_13{
	background:url(/category/image/ttl_category_school.png) no-repeat;
}

.cate_13 span{
	background:url(/category/image/logo_school.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_14{
	background:url(/category/image/ttl_category_seifuku.png) no-repeat;
}

.cate_14 span{
	background:url(/category/image/logo_seifuku.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_15{
	background:url(/category/image/ttl_category_wedding.png) no-repeat;
}

.cate_15 span{
	background:url(/category/image/logo_happy_pair.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_16{
	background:url(/category/image/ttl_category_tour.png) no-repeat;
}

.cate_16 span{
	background:url(/category/image/logo_tour.png) right 2px top 2px no-repeat;
	background-size:140px;
	font-size:16px;
    letter-spacing:-0.05em;
}

.cate_17{
	background:url(/category/image/ttl_category_race.png) no-repeat;
}

.cate_17 span{
	background:url(/category/image/logo_race.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_18{
	background:url(/category/image/ttl_category_mascomi.png) no-repeat;
}

.cate_18 span{
	background:url(/category/image/logo_mascomi.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_19{
	background:url(/category/image/ttl_category_stock.png) no-repeat;
}

.cate_19 span{
	background:url(/category/image/logo_stock.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_20{
	background:url(/category/image/ttl_category_finance.png) no-repeat;
}

.cate_20 span{
	background:url(/category/image/logo_bankmap.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_21{
	background:url(/category/image/ttl_category_insurer.png) no-repeat;
}

.cate_21 span{
	background:url(/category/image/logo_insurer.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_22{
	background:url(/category/image/ttl_category_public.png) no-repeat;
}

.cate_22 span{
	background:url(/category/image/logo_public.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_23{
	background:url(/category/image/ttl_category_infra.png) no-repeat;
}

.cate_23 span{
	background:url(/category/image/logo_infra.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_24{
	background:url(/category/image/ttl_category_rentacar.png) no-repeat;
}

.cate_24 span{
	background:url(/category/image/logo_rentacar.png) right 2px top 2px no-repeat;
	background-size:140px;
}

.cate_touken{
	background:url(/category/image/ttl_category_toukenworld.png) no-repeat;
}

.cate_touken span{
	background:url(/category/image/logo_toukenworld.png) right 2px top 2px no-repeat;
	background-size:140px;
	font-size:16px;
  letter-spacing:-0.05em;
}

/*24のカテゴリの相関図作成*/
.page_desc {
  color: #000;
  font-size: 19px;
  margin-top: 30px;
}

.mod_category_kanrenzu {
  margin: 0 auto -17px;
  width: 940px;
}

.mod_category_kanrenzu .cate_kanrenzu {
  background: url(/category/image/ttl-category-bkn-top.png) no-repeat 0 0/930px auto;
  color: #fff;
  font-size: 19px;
  font-weight: 600;
  height: 43px;
  line-height: 41px;
  margin: 30px auto 0;
  padding-left: 45px;
  text-align: left;
  width: 930px;
}

.img_kanrenzu {
  height: 651px;
  padding-top: 25px;
  position: relative;
  transform: translateX(-5px);
}

.sub_cate_lst_kanrenzu {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.img_kanrenzu .ttl_kanrenzu {
  position: absolute;
  top: 10px;
  z-index: 2;
}

.img_kanrenzu .ttl_kanrenzu.life_house {
  left: 103px;
}

.img_kanrenzu .ttl_kanrenzu.health {
  left: 395px;
}

.img_kanrenzu .ttl_kanrenzu.society_economy {
  right: 102px;
}

.img_kanrenzu .txt_large {
  bottom: 25px;
  position: absolute;
  right: 67px;
}

.img_kanrenzu .sports {
  bottom: 25px;
  position: absolute;
  left: 68px;
}

.sub_cate_lst_kanrenzu li {
  height: 122px;
  position: absolute;
  width: 122px;
}

.sub_cate_lst_kanrenzu li a {
  border-radius: 50%;
  color: #000;
  display: block;
  font-feature-settings: "palt";
  font-size: 11px;
  height: 100%;
  position: relative;
  width: 100%;
}

.sub_cate_lst_kanrenzu li a:hover::after {
  background: rgba(255,255,255,0.2);
  border-radius: 50%;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.sub_cate_lst_kanrenzu li.lnk_public {
  left: 178px;
  top: 40px;
}

.sub_cate_lst_kanrenzu li.lnk_public a {
  letter-spacing: -0.1em;
  padding-top: 76px;
}

.sub_cate_lst_kanrenzu li.lnk_homemate_s {
  height: 131px;
  left: 326px;
  top: 50px;
  width: 134px;
}

.sub_cate_lst_kanrenzu li.lnk_homemate_s a {
  font-size: 12px;
  letter-spacing: -.08em;
  padding-top: 77px;
}

.sub_cate_lst_kanrenzu li.lnk_judo_ch_sek {
  height: 131px;
  left: 479px;
  top: 50px;
  width: 134px;
}

.sub_cate_lst_kanrenzu li.lnk_judo_ch_sek a {
  font-size: 11px;
  padding-top: 79px;
}

.sub_cate_lst_kanrenzu li.lnk_finance {
  height: 111px;
  left: 639px;
  top: 50px;
  width: 113px;
}

.sub_cate_lst_kanrenzu li.lnk_finance a {
  padding-top: 69px;
}

.sub_cate_lst_kanrenzu li.lnk_insurer {
  height: 110px;
  left: 771px;
  top: 51px;
  width: 111px;
}

.sub_cate_lst_kanrenzu li.lnk_insurer a {
  padding-top: 67px;
  text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
}

.sub_cate_lst_kanrenzu li.lnk_stock {
  height: 98px;
  left: 744px;
  top: 169px;
  width: 103px;
}

.sub_cate_lst_kanrenzu li.lnk_stock a {
  padding-top: 60px;
}

.sub_cate_lst_kanrenzu li.lnk_bc188 {
  height: 130px;
  left: 642px;
  top: 276px;
  width: 131px;
}

.sub_cate_lst_kanrenzu li.lnk_bc188 a {
  padding-top: 79px;
}

.sub_cate_lst_kanrenzu li.lnk_rent_a_car {
  height: 111px;
  left: 784px;
  top: 257px;
  width: 111px;
}

.sub_cate_lst_kanrenzu li.lnk_rent_a_car a {
  padding-top: 64px;
}

.sub_cate_lst_kanrenzu li.lnk_tour {
  height: 132px;
  left: 597px;
  top: 411px;
  width: 131px;
}

.sub_cate_lst_kanrenzu li.lnk_tour a {
  letter-spacing: -.08em;
  padding-top: 76px;
  text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
}

.sub_cate_lst_kanrenzu li.lnk_castle {
  height: 131px;
  left: 764px;
  top: 369px;
  width: 131px;
}

.sub_cate_lst_kanrenzu li.lnk_castle a {
  font-size: 12px;
  padding-top: 80px;
}

.sub_cate_lst_kanrenzu li.lnk_toukenworld {
  height: 100px;
  left: 717px;
  top: 487px;
  width: 100px;
}

.sub_cate_lst_kanrenzu li.lnk_toukenworld a {
  font-size: 11px;
  padding-top: 67px;
}

.sub_cate_lst_kanrenzu li.lnk_pair {
  height: 100px;
  left: 558px;
  top: 550px;
  width: 100px;
}

.sub_cate_lst_kanrenzu li.lnk_pair a {
  padding-top: 62px;
}

.sub_cate_lst_kanrenzu li.lnk_homemate_re {
  height: 157px;
  left: 481px;
  top: 297px;
  width: 157px;
}

.sub_cate_lst_kanrenzu li.lnk_homemate_re a {
  font-size: 15px;
  padding-top: 104px;
}

.sub_cate_lst_kanrenzu li.lnk_hotel {
  height: 110px;
  left: 460px;
  top: 461px;
  width: 110px;
}

.sub_cate_lst_kanrenzu li.lnk_hotel a {
  padding-top: 73px;
}

.sub_cate_lst_kanrenzu li.lnk_homemate {
  height: 157px;
  left: 305px;
  top: 297px;
  width: 157px;
}

.sub_cate_lst_kanrenzu li.lnk_homemate a {
  color: #fff;
  font-size: 15px;
  padding-top: 104px;
}

.sub_cate_lst_kanrenzu li.lnk_bc182 {
  height: 112px;
  left: 164px;
  top: 311px;
  width: 112px;
}

.sub_cate_lst_kanrenzu li.lnk_bc182 a {
  padding-top: 72px;
  letter-spacing: -0.1em;
}

.sub_cate_lst_kanrenzu li.lnk_bc183 {
  height: 111px;
  left: 343px;
  top: 510px;
  width: 111px;
}

.sub_cate_lst_kanrenzu li.lnk_bc183 a {
  letter-spacing: -.05em;
  padding-top: 68px;
  text-shadow:1px 1px 0 #fff,-1px 1px 0 #fff,1px -1px 0 #fff,-1px -1px 0 #fff;
}

.sub_cate_lst_kanrenzu li.lnk_bc184 {
  height: 100px;
  left: 209px;
  top: 548px;
  width: 100px;
}

.sub_cate_lst_kanrenzu li.lnk_bc184 a {
  font-size: 13px;
  padding-top: 62px;
}

.sub_cate_lst_kanrenzu li.lnk_bc185 {
  height: 111px;
  left: 87px;
  top: 451px;
  width: 111px;
}

.sub_cate_lst_kanrenzu li.lnk_bc185 a {
  font-size: 13px;
  padding-top: 67px;
}

.sub_cate_lst_kanrenzu li.lnk_sports {
  height: 112px;
  left: 219px;
  top: 425px;
  width: 111px;
}

.sub_cate_lst_kanrenzu li.lnk_sports a {
  font-size: 13px;
  padding-top: 71px;
}

.sub_cate_lst_kanrenzu li.lnk_doctor_map {
  height: 147px;
  left: 398px;
  top: 166px;
  width: 148px;
}

.sub_cate_lst_kanrenzu li.lnk_doctor_map a {
  font-size: 14px;
  padding-top: 87px;
}

.sub_cate_lst_kanrenzu li.lnk_judo_ch_sei {
  height: 101px;
  left: 45px;
  top: 326px;
  width: 101px;
}

.sub_cate_lst_kanrenzu li.lnk_judo_ch_sei a {
  line-height: 1.3;
  padding-top: 57px;
}

.sub_cate_lst_kanrenzu li.lnk_cookdoor {
  height: 126px;
  left: 37px;
  top: 188px;
  width: 126px;
}

.sub_cate_lst_kanrenzu li.lnk_cookdoor a {
  padding-top: 76px;
}

.sub_cate_lst_kanrenzu li.lnk_shopping {
  height: 126px;
  left: 175px;
  top: 167px;
  width: 128px;
}

.sub_cate_lst_kanrenzu li.lnk_shopping a {
  padding-top: 75px;
}

.sub_cate_lst_kanrenzu li.lnk_pet_clinic {
  height: 121px;
  left: 55px;
  top: 58px;
  width: 121px;
}

.sub_cate_lst_kanrenzu li.lnk_pet_clinic a {
  padding-top: 74px;
}

.sub_cate_lst_kanrenzu li.lnk_bigcompany {
  height: 121px;
  left: 600px;
  top: 161px;
  width: 122px;
}

.sub_cate_lst_kanrenzu li.lnk_bigcompany a {
  padding-top: 76px;
}
